@font-face {
  font-family: "librebaskerville-regular";
  src: url("../fonts/librebaskerville/librebaskerville-regular-webfont.woff2") format("woff2"), url("../fonts/librebaskerville/librebaskerville-regular-webfont.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "librebaskerville-italic";
  src: url("../fonts/librebaskerville/librebaskerville-italic-webfont.woff2") format("woff2"), url("../fonts/librebaskerville/librebaskerville-italic-webfont.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "librebaskerville-bold";
  src: url("../fonts/librebaskerville/librebaskerville-bold-webfont.woff2") format("woff2"), url("../fonts/librebaskerville/librebaskerville-bold-webfont.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}

/*
 * Montserrat
================================================================================ */
@font-face {
  font-family: "montserrat-regular";
  src: url("../fonts/montserrat/montserrat-regular-webfont.woff2") format("woff2"), url("../fonts/montserrat/montserrat-regular-webfont.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "montserrat-bold";
  src: url("../fonts/montserrat/montserrat-bold-webfont.woff2") format("woff2"), url("../fonts/montserrat/montserrat-bold-webfont.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}

/*
 * Oxygen
================================================================================ */
@font-face {
    font-family: 'oxygen-regular';
    src: url('../fonts/Oxygen/Oxygen-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'oxygen-light';
    src: url('../fonts/Oxygen/Oxygen-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'oxygen-bold';
    src: url('../fonts/Oxygen/Oxygen-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*
 * PTSerif
================================================================================ */
@font-face {
    font-family: 'ptserif-regular';
    src: url('../fonts/PTSerif/PTSerif-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ptserif-italic';
    src: url('../fonts/PTSerif/PTSerif-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ptserif-bold';
    src: url('../fonts/PTSerif/PTSerif-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ptserif-bold-italic';
    src: url('../fonts/PTSerif/PTSerif-BoldItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*
 * Open Sans
================================================================================ */
@font-face {
		font-family: 'opensans-regular';
    src: url('../fonts/opensans/OpenSans-Regular-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans-italic';
    src: url('../fonts/opensans/OpenSans-Italic-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Italic-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans-light';
    src: url('../fonts/opensans/OpenSans-Light-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans-light-italic';
    src: url('../fonts/opensans/OpenSans-LightItalic-webfont.eot');
    src: url('../fonts/opensans/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-LightItalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans-semibold';
    src: url('../fonts/opensans/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans-semibold-italic';
    src: url('../fonts/opensans/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../fonts/opensans/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-SemiboldItalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans-bold';
    src: url('../fonts/opensans/OpenSans-Bold-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans-bold-italic';
    src: url('../fonts/opensans/OpenSans-BoldItalic-webfont.eot');
    src: url('../fonts/opensans/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-BoldItalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans-extrabold';
    src: url('../fonts/opensans/OpenSans-ExtraBold-webfont.eot');
    src: url('../fonts/opensans/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans-extrabold-italic';
    src: url('../fonts/opensans/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('../fonts/opensans/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-ExtraBoldItalic-webfont.svg#open_sansextrabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*BODY {margin:0; padding:0; background-color:#e0e0e0; background-image:url(/arqueologia/images/fondo.gif); background-attachment:fixed;}*/
/*BODY {margin:0; padding:0; background-color:#e0e0e0; background-image:url(/arqueologia/images/ice-blue.jpg); background-attachment:fixed;}*/
/*BODY {margin:0; padding:0; background-color:#e0e0e0; background-image:url(/arqueologia/images/lino.jpg); background-attachment:fixed;}*/
/*BODY {margin:0; padding:0; background-color:#e0e0e0; background-image:url(/arqueologia/images/marb4.gif); background-attachment:fixed;}*/
/*BODY {margin:0; padding:0; background-color:#e0e0e0; background-image:url(/arqueologia/images/marb6.jpg); background-attachment:fixed;}*/
/*BODY {margin:0; padding:0; background-color:#e0e0e0; background-image:url(/arqueologia/images/papel.jpg); background-attachment:fixed;}*/
/*BODY {margin:0; padding:0; background-color:#e0e0e0; background-image:url(/arqueologia/images/papel2.jpg); background-attachment:fixed;}*/
/*BODY {margin:0; padding:0; background-color:#e0e0e0; background-image:url(/arqueologia/images/piedras.jpg); background-attachment:fixed;}*/
/*BODY {margin:0; padding:0; background-color:#e0e0e0; background-image:url(/arqueologia/images/30.jpg); background-attachment:fixed;}*/
/*BODY {margin:0; padding:0; background-color:#e0e0e0; background-image:url(/arqueologia/images/bluesky.jpg); background-attachment:fixed;}*/
/*BODY {margin:0; padding:0; background-color:#e0e0e0; background-image:url(/arqueologia/images/bs.jpg); background-attachment:fixed;}*/
/*BODY {margin:0; padding:0; background-color:#e0e0e0; background-image:url(/arqueologia/images/chichen.jpg); background-attachment:fixed;}*/
/*BODY {margin:0; padding:0; background-color:#f0f0f0; background-image:url(/arqueologia/images/antilope2.jpg); background-attachment:fixed;}*/
/*BODY {margin:0; padding:0; background:#FFF5EE; background-image:url(/arqueologia/images/nf.gif); background-attachment:fixed;}*/
/*BODY {margin:0; padding:0; background-color:#E0E0E0;}*/
BODY {margin:0px; padding:0px; background-color:#AA0000;}
/*BODY {margin:0; padding:0; background-color:#AA0000;}*/
/*BODY {margin:0; padding:0; background-color:#E0E0E0; background-image:url(/arqueologia/images/antilope2.jpg); background-attachment:fixed; background-position:center center; background-repeat:no-repeat; background-size:cover;}*/
A:visited {color: #CC0000; text-decoration:none;}
A:link {color: #CC0000; text-decoration:none;}
A:hover {text-decoration:underline;}
/*A:hover {text-decoration:underline; font-weight:bold;}*/
.bus {margin-top: 10px; margin-bottom: 0px;}
.des {border-radius: 20px 20px 20px 20px; background-color:#ffffdd; padding-top:5px; padding-bottom:5px;}
.issn {font-family:arial,helvetica; font-weight:bold; font-size:18px; color: #336699; text-align:center;}
/*.cb {border: solid 1px #f0f0f0; font-family: arial, helvetica; font-size: 16px; color: #000000; text-align: center; width: 200px; height: 24px; vertical-align: bottom;}*/
.cb {border: solid 1px #f0f0f0; font-family: arial, helvetica; font-size: 17px; color: #000000; text-align: center; width: 300px; height: 24px; vertical-align: bottom;}
.cbo {background:#e0e0e0; height:24px; font-family: arial, helvetica; font-size:14px;}
.tex31 {background-color: #f0f0f0; font-family: arial, helvetica; font-size: 13px; height: 24px; width: 70px;}
/*.tit {font-family:arial,helvetica; font-size:18px; color:#202020; text-align:left; text-transform:uppercase; margin-top:0px; margin-bottom:5px; line-height:120%;}*/
/*.tit {font-family:arial,helvetica; font-weight:bold; font-size:18px; font-variant: small-caps; color:#303030; text-align:left; text-transform:uppercase; margin-top:0px; margin-bottom:5px; line-height:120%;}*/
/*.tit {font-family:arial,helvetica; font-weight:bold; font-size:19px; color:#303030; text-align:left; margin-top:0px; margin-bottom:5px; line-height:120%;}*/
/*.tit {font-family:opensans-semibold,arial,helvetica; font-size:19px; color:#303030; text-align:left; margin-top:0px; margin-bottom:5px; line-height:125%;}*/
.tit {font-family:opensans-semibold,arial,helvetica; font-size:19px; color:#303030; text-align:left; margin-top:0px; margin-bottom:5px; line-height:130%;}
.titz {font-family:opensans-semibold,arial,helvetica; font-size:18px; color:#303030; text-align:left; margin-top:0px; margin-bottom:5px; line-height:120%;}
.tit_art {font-family:opensans-regular,arial,helvetica; font-size:17px; color:#303030; text-align:left; text-transform:uppercase; margin-top:0px; margin-bottom:5px; line-height:120%;}
/*.tex_sub {font-family:opensans-light,arial,helvetica; font-size:22px; color:#000000; text-align:left; margin-top:10px; margin-bottom:10px; letter-spacing:0px; word-spacing:0px; line-height:130%;}*/
/*.tex_sub {font-family:ptserif-italic,opensans-regular,arial,helvetica; font-size:23px; color:#303030; text-align:left; margin-top:10px; margin-bottom:10px; letter-spacing:0px; word-spacing:0px; line-height:130%;}*/
.tex_sub {font-family:ptserif-italic,arial,helvetica; font-size:23px; color:#303030; text-align:left; margin-top:10px; margin-bottom:10px; letter-spacing:0px; word-spacing:0px; line-height:130%;}
.tit1 {text-shadow:#AA8888 3px 6px 12px; font-family:arial,helvetica; font-size:18px; color:#303030; text-align:left; text-transform:uppercase; margin-top:10px; margin-bottom:10px; line-height:130%;}
.tit1c {font-family:opensans-regular,arial,helvetica; font-size:21px; color:#303030; text-align:center; text-transform:uppercase; margin-top:10px; margin-bottom:10px; line-height:130%;}
.titx {font-family:opensans-semibold,arial,helvetica; font-size:22px; color:#303030; text-align:center; text-transform:uppercase; margin-top:10px; margin-bottom:10px; line-height:130%;}
.tit1d {font-family:opensans-regular,arial,helvetica; font-size:21px; color:#303030; text-align:left; text-transform:uppercase; margin-top:10px; margin-bottom:10px; line-height:130%;}
.titx2 {font-family:opensans-semibold,arial,helvetica; font-size:22px; color:#303030; text-align:left; text-transform:uppercase; margin-top:10px; margin-bottom:10px; line-height:130%;}
.tit2 {font-family:arial,helvetica; font-size:15px; color:#303030; text-align:left; text-transform:uppercase; margin-top:10px; margin-bottom:10px; line-height:120%; letter-spacing:-0.0px; word-spacing:-0.0px;}
.tit3 {font-family:arial,helvetica; font-size:19px; color:#336699; text-align:left; text-transform:uppercase; margin-top:10px; margin-bottom:10px; line-height:130%; letter-spacing:-0.0px; word-spacing:-0.0px;}
.font {font-family:arial,helvetica; font-size:9px; color:#f0f0f0; margin-top:10px; margin-bottom:10px; line-height:130%;}
/*.sang {text-indent: -20px; padding-left: 20px; line-height: 130%; margin-bottom: -10px; font-size:15px;}*/
/*.sang {text-indent: -20px; padding-left: 20px; line-height: 150%; margin-bottom: -10px; font-family:oxygen-regular; font-size:16px; color:#202020;}*/
.sang {text-indent: -20px; padding-left: 20px; line-height: 150%; margin-bottom: -10px; font-family:oxygen-regular; font-size:16px; color:#000000;}
.sang2 {text-indent: -45px; padding-left: 45px; line-height: 130%; margin-bottom: -10px;}
.tex0 {font-family:verdana,arial,helvetica; font-size:12px; color:#505050; text-align:left; margin-top:10px; margin-bottom:5px;}
.tex1m {font-family:arial,helvetica; font-size:13px; color:#f0f0f0; text-align:center; margin-top:10px; margin-bottom:10px; letter-spacing:-0.0px; word-spacing:-1.0px; line-height:160%;}
.tex02_art {font-family:verdana,georgia,arial,helvetica; font-size:12px; color:#303030; text-align:left; letter-spacing:-0.0px; word-spacing:-1.0px; line-height:160%;}
.tex0_art {font-family:verdana,georgia,arial,helvetica; font-size:12px; color:#303030; text-align:left;}
.tex1 {font-family:verdana,georgia,arial,helvetica; font-size:12px; color:#f0f0f0; text-align:left; margin-top:10px; margin-bottom:10px; letter-spacing:-0.0px; word-spacing:-1.0px; line-height:160%;}
/*.tex1_art {font-family:arial,helvetica; font-size:17px; color:#000000; text-align:left; margin-top:10px; margin-bottom:10px; letter-spacing:0px; word-spacing:0px; line-height:130%;}*/
/*.tex1_art {font-family:opensans-light,arial,helvetica; font-size:17px; color:#000000; text-align:left; margin-top:10px; margin-bottom:10px; letter-spacing:0px; word-spacing:0px; line-height:140%;}*/
/*.tex1_art {font-family:librebaskerville-regular,opensans-regular,arial,helvetica; font-size:16px; color:#000000; text-align:left; margin-top:10px; margin-bottom:10px; letter-spacing:0px; word-spacing:0px; line-height:140%;}*/
/*.tex1_art {font-family:arial,helvetica; font-size:17px; color:#303030; text-align:left; margin-top:10px; margin-bottom:10px; letter-spacing:0px; word-spacing:0px; line-height:140%;}*/
/*.tex1_art {font-family:opensans-regular,arial,helvetica; font-size:17px; color:#202020; text-align:left; margin-top:10px; margin-bottom:10px; letter-spacing:0px; word-spacing:0px; line-height:150%;}*/
.tex1_art {font-family:opensans-regular,arial,helvetica; font-size:17px; color:#000000; text-align:left; margin-top:10px; margin-bottom:10px; letter-spacing:0px; word-spacing:0px; line-height:150%;}
.tex1_art_date {font-family:opensans-regular,arial,helvetica; font-size:17px; color:#303030; text-align:right; margin-top:10px; margin-bottom:10px; letter-spacing:0px; word-spacing:0px; line-height:150%;}
/*.tex1_art {font-family:opensans-regular,arial,helvetica; font-size: calc(0.8em + 0.4vw); color:#303030; text-align:left; margin-top:10px; margin-bottom:10px; letter-spacing:0px; word-spacing:0px; line-height:150%;}*/
.tex1_art7 {font-family:ptserif-italic,arial,helvetica; font-size:20px; color:#303030; text-align:left; margin-top:10px; margin-bottom:10px; letter-spacing:0px; word-spacing:0px; line-height:150%;}
.tex1_bib {font-family:opensans-light,arial,helvetica; font-size:16px; color:#303030; text-align:left; margin-top:10px; margin-bottom:10px; letter-spacing:0px; word-spacing:0px; line-height:140%;}
.tex1_tit {font-family:arial,helvetica; font-size:17px; color:#303030; text-align:left; margin-top:0px; margin-bottom:5px; letter-spacing:0px; word-spacing:0px; line-height:120%;}
/*.tex1_date {font-family:arial,helvetica; font-size:15px; color:#000000; text-align:left; margin-top:0px; margin-bottom:0px; letter-spacing:0px; word-spacing:0px;}*/
.tex1_date {font-family:opensans-light,arial,helvetica; font-size:16px; color:#000000; text-align:left; margin-top:5px; margin-bottom:0px; letter-spacing:0px; word-spacing:0px;}
.tex1_art_cen {font-family:opensans-light,arial,helvetica; font-size:20px; color:#303030; text-align:center; margin-top:10px; margin-bottom:10px; letter-spacing:0px; word-spacing:0px; line-height:130%;}
/*.tex1_edi {font-family:arial,helvetica; font-size:17px; color:#303030; text-align:left; margin-top:10px; margin-bottom:10px; letter-spacing:-0.0px; word-spacing:-1.0px; line-height:150%;}*/
/*.tex1_edi {font-family:opensans-regular,arial,helvetica; font-size:17px; color:#303030; text-align:left; margin-top:10px; margin-bottom:10px; letter-spacing:-0.0px; word-spacing:-1.0px; line-height:150%;}*/
.tex1_edi {font-family:opensans-regular,arial,helvetica; font-size:17px; color:#000000; text-align:left; margin-top:10px; margin-bottom:10px; letter-spacing:-0.0px; word-spacing:-1.0px; line-height:150%;}
.tex1_edi2 {font-family:oxygen-regular,opensans-regular,librebaskerville-regular,opensans-light,ptserif-regular,arial,helvetica; font-size:17px; color:#303030; text-align:left; margin-top:10px; margin-bottom:10px; letter-spacing:-0.0px; word-spacing:-1.0px; line-height:150%;}
/*.aut {font-family:librebaskerville-bold;font-size:16px};*/
/*.aut_bib {font-variant:small-caps;font-family:ptserif-regular;font-size:19px}*/
/*.aut_bib {font-family:oxygen-regular,opensans-light,ptserif-regular;font-size:17px;font-variant:small-caps;color:#303030;}*/
.aut_bib {font-family:oxygen-regular,opensans-regular,ptserif-regular;font-size:18px;color:#101010;}
.aut_spa {font-family:ptserif-italic;font-size:18px;}
.tit_rev {font-family:oxygen-light,opensans-light-italic,ptserif-italic;font-size:18px;color:#303030;font-style:italic;}
.aut {font-family:oxygen-regular,ptserif-bold,librebaskerville-regular;font-size:18px;text-transform:uppercase;}
.tex1_not {font-family:arial,helvetica; font-size:16px; color:#303030; text-align:justify; margin-top:10px; margin-bottom:10px; letter-spacing:-0.0px; word-spacing:-1.0px; line-height:160%;}
.tex1_for {text-shadow:#BBB 2px 2px 3px; font-family:arial,helvetica; font-size:14px; color:#303030; text-align:right; margin-top:10px; margin-bottom:0px; letter-spacing:-0.0px; word-spacing:-1.0px; line-height:160%;}
.tex1_fil {font-family:opensans-regular,arial,helvetica; font-size:13px; color:#303030; text-align:center; margin-top:5px; margin-bottom:0px; line-height:150%;}
.tex1_fil2 {font-family:opensans-regular,arial,helvetica; font-size:13px; color:#303030; text-align:left; margin-top:5px; margin-bottom:0px; line-height:150%;}
.tex1_fot {font-family:arial,helvetica; font-size:13px; color:#303030; text-align:center; margin-top:5px; margin-bottom:0px; letter-spacing:-0.0px; word-spacing:-1.0px; line-height:160%;}
.tex2_art {font-family:opensans-italic,verdana,georgia,arial,helvetica; font-size:16px; color:#303030; text-align:center; margin-top:10px; margin-bottom:10px;}
.tex1_cit {font-family:verdana,georgia,arial,helvetica; font-size:12px; color:#303030; text-align:left; margin-top:10px; margin-bottom:10px; letter-spacing:-0.0px; word-spacing:-1.0px; line-height:160%;}
.tex1cen {font-family:opensans-regular,verdana,georgia,arial,helvetica; font-size:16px; color:#f0f0f0; text-align:center; margin-top:10px; margin-bottom:10px; letter-spacing:-0.0px; word-spacing:-1.0px; line-height:160%;}
/*.tex1cen0 {text-shadow:#AA8888 2px 4px 8px; font-family:opensans-light,verdana,georgia,arial,helvetica; font-size:13px; color:#303030; text-align:center; margin-top:10px; margin-bottom:10px; letter-spacing:-0.0px; word-spacing:-1.0px; line-height:160%;}*/
.tex1cen0 {font-family:opensans-regular,verdana,georgia,arial,helvetica; font-size:13px; color:#000000; text-align:center; margin-top:10px; margin-bottom:10px; letter-spacing:-0.0px; word-spacing:-1.0px; line-height:160%;}
.tex1indx {font-family:opensans-semibold-italic,verdana,georgia,arial,helvetica; font-size:14px; color:#000000; text-align:center; margin-top:10px; margin-bottom:10px; letter-spacing:-0.0px; word-spacing:-1.0px; line-height:160%;}
.tex1don {background:#115599; font-family:verdana,georgia,arial,helvetica; font-weight:bold; font-size:12px; color:#ffffff; text-align:center; margin-top:10px; margin-bottom:10px; letter-spacing:-0.0px; word-spacing:-1.0px; line-height:160%;}
.tex2cen {font-family:verdana,georgia,arial,helvetica; font-size:12px; color:#f0f0f0; text-align:center;}
.tex1cen1 {background-color:#e0e0e0; font-family:verdana,georgia,arial,helvetica; font-size:12px; color:#f0f0f0; text-align:center; margin-top:10px; margin-bottom:10px; letter-spacing:-0.0px; word-spacing:-1.0px; line-height:160%;}
.tex1cen2 {background-color:#e0e0e0; font-family:verdana,georgia,arial,helvetica; font-size:11px; color:#f0f0f0; text-align:center; margin-top:10px; margin-bottom:10px; letter-spacing:-0.0px; word-spacing:-1.0px; line-height:160%;}
.tex11 {font-family:verdana,arial,helvetica; font-size:12px; color:#f0f0f0; text-align:left; margin-top:10px; margin-bottom:10px; line-height:160%;}
.tex11_art {font-family:verdana,arial,helvetica; font-size:12px; color:#303030; text-align:left; margin-top:10px; margin-bottom:10px; line-height:160%;}
.tex12 {font-family:verdana,arial,helvetica; font-size:12px; font-style:normal; color:#f0f0f0; text-align:left; margin-top:10px; margin-bottom:10px; line-height:160%;}
.tex12_art {font-family:verdana,arial,helvetica; font-size:12px; font-style:normal; color:#303030; text-align:left; margin-top:10px; margin-bottom:10px; line-height:160%;}
.tex1c {font-family:verdana,arial,verdana,arial,helvetica; font-size:12px; color:#f0f0f0; text-align:left; margin-top:10px; margin-bottom:10px; line-height:160%;}
.tex1c_art {font-family:arial,helvetica; font-size:17px; color:#303030; text-align:left; margin-top:10px; margin-bottom:10px; line-height:140%;}
.tex1d_art {font-family:arial,helvetica; font-variant:small-caps; font-size:17px; color:#303030; text-align:left; margin-top:10px; margin-bottom:10px; line-height:140%;}
/*.tex1c_aut {font-family:arial,helvetica; font-size:17px; font-weight:bold; font-style:italic; color:#202020; text-align:left; margin-bottom:2px;}*/
.tex1c_aut {font-family:opensans-italic,arial,helvetica; font-size:17px; color:#202020; text-align:left; margin-bottom:2px;}
.tex12c_art {font-family:arial,helvetica; font-size:14px; color:#000000; text-align:left; margin-top:10px; margin-bottom:10px; line-height:160%;}
.tex1c2_art {text-shadow:#AA8888 3px 6px 12px; font-family:opensans-semibold-italic,verdana,arial,helvetica; font-size:17px; color:#303030; text-align:left; margin-top:10px; margin-bottom:10px; line-height:160%;}
.tex1a {font-family:verdana,arial,helvetica; font-size:11px; color:#eeeeff; text-align:center; margin-top:10px; margin-bottom:10px; line-height:160%; letter-spacing:-0.0px; word-spacing:-0.0px;}
.tex1b {text-shadow:#AA8888 2px 4px 8px; font-family:opensans-regular,verdana,arial,helvetica; font-size:14px; color:#303030; text-align:right; margin-top:10px; margin-bottom:10px; line-height:160%; letter-spacing:-0.0px; word-spacing:-0.0px;}
.tex1b_art {font-family:opensans-regular,verdana,arial,helvetica; font-size:16px; color:#303030; text-align:right; margin-top:10px; margin-bottom:10px; margin-right: 10px; line-height:160%;}
/*.tex2 {text-shadow:#AA5555 3px 6px 12px; font-family:verdana,arial,helvetica; font-size:16px; color:#707070; text-align:center; letter-spacing:-0.0px; word-spacing:-0.5px; padding-right:0px; padding-bottom:5px; padding-top:5px;}*/
.tex2 {text-shadow:#AA5555 3px 6px 12px; font-family:opensans-light,verdana,arial,helvetica; font-size:18px; color:#707070; text-align:center; letter-spacing:-0.0px; word-spacing:-0.5px; padding-right:0px; padding-bottom:5px; padding-top:5px;}
/*.tex2a {text-shadow:#BBB 2px 2px 3px; background-color:#AABBCC; font-family:verdana,arial,helvetica; font-size:15px; color:#ffffff; text-align:center; letter-spacing:-0.0px; word-spacing:-0.5px; padding-right:0px; padding-bottom:5px; padding-top:5px;}*/
.tex2a {text-shadow:#BBB 2px 2px 3px; background-color:#AABBCC; font-family:opensans-light,verdana,arial,helvetica; font-size:17px; color:#ffffff; text-align:center; letter-spacing:-0.0px; word-spacing:-0.5px; padding-right:0px; padding-bottom:5px; padding-top:5px;}
.tex2ab {background-color:#fafafa; font-family:verdana,arial,helvetica; font-size:16px; color:#ffffff; text-align:center; letter-spacing:-0.0px; word-spacing:-0.5px; padding-right:0px; padding-bottom:5px; padding-top:5px;}
.tex2aa {text-shadow:#AA8888 2px 4px 8px; background-color:#e0e0e0; font-family:arial,helvetica; font-size:16px; color:#303030; text-align:center; letter-spacing:-0.0px; word-spacing:-0.5px; padding-right:0px; padding-bottom:5px; padding-top:5px;}
.tex2b {font-family:verdana,arial,helvetica; font-weight:bold; font-size:10px; color:#f0f0f0; text-align:center; margin-right:12px;}
.tex2c {font-family:verdana,arial,helvetica; font-weight:bold; font-size:11px; color:#f0f0f0; text-align:center; margin-right:12px;}
.tex2sub {font-family:arial,helvetica; font-size:15px; color:#303030; margin-bottom:8px; margin-left:0px; text-align:center; letter-spacing:-0.0px; word-spacing:-0.5px;}
.tex2sub1 {font-family:opensans-regular,arial,helvetica; font-size:15px; color:#e0e0e0; margin-bottom:0px; margin-left:0px; text-align:center;}
/*.tex2sub2 {font-family:ptserif-regular,arial,helvetica; font-size:19px; color:#000000; margin-bottom:8px; margin-left:0px; text-align:center; letter-spacing:-0.0px; word-spacing:-0.5px;}*/
/*.tex2sub2 {font-family:oxygen-regular,arial,helvetica; font-size:18px; color:#000000; margin-bottom:8px; margin-left:0px; text-align:center; letter-spacing:-0.0px; word-spacing:-0.5px;}*/
.tex2sub2 {font-family:opensans-light,arial,helvetica; font-size:20px; color:#000000; margin-bottom:10px; margin-left:0px; text-align:center; letter-spacing:-0.0px; word-spacing:-0.5px;}
.tex2sub3 {font-family:opensans-light,arial,helvetica; font-size:18px; color:#000000; margin-bottom:10px; margin-left:0px; text-align:center; letter-spacing:-0.0px; word-spacing:-0.5px;}
.tex2sub4 {font-family:opensans-light,arial,helvetica; font-size:19px; color:#000000; margin-bottom:10px; margin-left:0px; text-align:center; letter-spacing:-0.0px; word-spacing:-0.5px;}
.tex_issn {font-family:verdana,arial,helvetica; font-weight:bold; font-size:11px; color:#f0f0f0; text-align:center; margin-top:10px; margin-bottom:10px;}
.tex3 {font-family:verdana,arial,helvetica; font-size:13px; color:#f0f0f0; font-weight:bold; text-align:left;}
.tex32 {font-family:verdana,arial,helvetica; font-size:14px; color:#303030; font-weight:bold; text-align:left;}
.tex3_art {text-shadow:#BBB 2px 2px 3px; margin-bottom:5px; font-family:verdana,arial,helvetica; font-size:16px; color:#000000; font-weight:bold; text-align:left;}
/*.tex4_art {text-shadow:#AA8888 3px 6px 12px; font-family:opensans-regular,arial,helvetica; font-size:16px; color:#303030; text-align:left;}*/
/*.tex4_art {text-shadow:0.5px 0.5px white, -0.5px -0.5px #333; font-family:opensans-light,arial,helvetica; font-size:16px; color:#303030; text-align:left;}*/
.tex4_art {text-shadow:#AA8888 2px 2px 3px; font-family:opensans-light,arial,helvetica; font-size:17px; color:#303030; text-align:left;}
/*.tex7_art {text-shadow:#AA8888 3px 6px 12px; font-family:opensans-regular,arial,helvetica; font-size:20px; color:#303030; text-align:left;}*/
.tex7_art {text-shadow:#AA8888 2px 2px 3px; font-family:opensans-light,arial,helvetica; font-size:22px; color:#000000; text-align:left;}
/*.tex7_art {text-shadow:0.5px 0.5px white, -0.5px -0.5px #333; font-family:opensans-light,arial,helvetica; font-size:20px; color:#303030; text-align:left;}*/
/*.tex4_aut {font-family:arial,helvetica; font-size:18px; color:#303030; text-align:center;}*/
.tex4_aut {font-family:opensans-regular,arial,helvetica; font-size:18px; color:#303030; text-align:center;}
.tex4x_aut {font-family:opensans-semibold-italic,arial,helvetica; font-size:19px; color:#303030; text-align:center;}
/*.tex5_aut {font-family:arial,helvetica; font-size:18px; font-weight:bold; font-style:italic; color:#303030; text-align:left;}*/
.tex5_aut {font-family:opensans-regular,arial,helvetica; font-size:18px; font-weight:bold; font-style:italic; color:#303030; text-align:left;}
.tex5x_aut {font-family:opensans-semibold-italic,arial,helvetica; font-size:19px; color:#303030; text-align:left;}
/*.tex42_art {text-shadow: 0 1px 0 #ddd, 0 2px 0 #ccc, 0 3px 0 #bbb, 0 4px 0 #aaa, 0 5px 0 #acacac, 0 6px 1px rgba(0,0,0,0.1), 0 0 5px rgba(0,0,0,0.1), 0 1px 3px rgba(0,0,0,0.3), 0 3px 5px rgba(0,0,0,0.2), 0 5px 10px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.2), 0 20px 20px rgba(0,0,0,0.15); font-family:verdana,arial,helvetica; font-size:16px; font-weight:bold; color:#fff; text-align:left;}*/
/*.tex42_art {text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000; font-family:arial,helvetica; font-size:20px; font-weight:bold; color:#fff; text-align:left;}*/
.tex42_art {text-shadow:#AA8888 3px 6px 12px; font-family:opensans-regular,verdana,arial,helvetica; font-size:18px; color:#303030; text-align:left;}
/*.tex42_art {text-shadow:#AA8888 3px 6px 12px; font-family:arial,helvetica; font-size:19px; font-weight:none; color:#303030; text-align:left;}*/
/*.tex43_art {text-shadow:#AA8888 3px 6px 12px; font-family:opensans-light,verdana,arial,helvetica; font-size:18px; font-weight:bold; color:#707070; text-align:left;}*/
.tex43_art {text-shadow:#AA8888 3px 6px 12px; font-family:opensans-light,verdana,arial,helvetica; font-size:20px; color:#000000; text-align:left;}
.tex5_art {margin-top:5px; padding-top:5px; width:670px; border-top:solid 1px #006699; margin-bottom:1px; font-family:arial,helvetica; font-size:26px; color:#006699; font-weight:bold; text-align:center;}
.tex3b {font-family:verdana,arial,helvetica; font-size:13px; color:#f0f0f0; text-align:left;}
/*.tex3b2 {text-shadow:#AA8888 3px 6px 12px; margin-left:15px; font-family:verdana,arial,helvetica; font-size:14px; color:#000000; text-align:left;}*/
.tex3b2 {text-shadow:#AA8888 3px 6px 12px; margin-left:15px; font-family:opensans-regular,verdana,arial,helvetica; font-size:15px; color:#000000; text-align:left;}
.tex3b_art {font-family:arial,helvetica; font-size:14px; color:#303030; text-align:left; word-spacing:-1.0px; line-height:160%;}
.tex3c {font-family:verdana,arial,helvetica; font-size:12px; color:#f0f0f0; font-weight:bold; font-style:italic; text-align:center; letter-spacing:-0.0px; word-spacing:-1.0px; line-height:160%;}
.tex30_art {border-radius:10px 10px 10px 10px; background-color:#fafafa; padding:5px; padding-left:16px; padding-right:15px; padding-bottom:4px; text-align:left; text-shadow:#AA8888 3px 6px 12px; font-family:arial,helvetica; font-size:17px; color:#990000;}
/*.tex31_art {border-radius:10px 10px 10px 10px; padding:5px; padding-left:0px; padding-right:15px; padding-bottom:4px; text-align:left; text-shadow:#AA5555 3px 6px 12px; font-family:arial,helvetica; font-size:17px; color:#990000;}*/
.tex31_art {border-radius:10px 10px 10px 10px; padding:5px; padding-left:0px; padding-right:15px; padding-bottom:4px; text-align:left; text-shadow:#AA5555 3px 6px 12px; font-family:opensans-regular,arial,helvetica; font-size:17px; color:#990000;}
.tex31x_art {border-radius:10px 10px 10px 10px; padding:5px; padding-left:0px; padding-right:15px; padding-bottom:4px; text-align:left; text-shadow:#AA5555 3px 6px 12px; font-family:opensans-regular,arial,helvetica; font-size:18px; color:#990000;}
.tex33_art {border-radius:10px 10px 10px 10px; padding:5px; padding-left:16px; padding-right:15px; padding-top:2px; padding-bottom:2px; text-align:left; text-shadow:#AA8888 3px 6px 12px; font-family:times; font-weight:bold; font-size:21px; color:#AA0000; font-style:italic;}
.tex34_art {border-radius:10px 10px 10px 10px; background-color:#ffffdd; padding:5px; padding-left:16px; padding-right:15px; padding-top:2px; padding-bottom:2px; text-align:left; text-shadow:#AA8888 3px 6px 12px; font-family:times; font-weight:bold; font-size:20px; color:#AA0000;}
.tex31_edi {border-radius:10px 10px 10px 10px; background-color:#ffffdd; padding:5px; padding-left:15px; padding-right:15px; padding-bottom:4px; text-align:left; text-shadow:#AA7777 2px 4px 8px; font-family:arial,helvetica; font-size:18px; color:#BB0000;}
.tex31_cen {border-radius:10px 10px 10px 10px; padding:5px; padding-left:15px; padding-right:15px; padding-bottom:4px; text-align:left; text-shadow:#AA8888 2px 4px 8px; font-family:opensans-regular,arial,helvetica; font-size:15px; color:#990000; text-align:center;}
.tex311_cen {border-radius:10px 10px 10px 10px; padding:5px; padding-left:15px; padding-right:15px; padding-bottom:4px; text-align:left; text-shadow:#AA8888 2px 4px 8px; font-family:arial,helvetica; font-size:16px; color:#990000; text-align:center;}
.tex32_art {background-color:#e5e5e5; padding:5px; padding-left:10px; padding-right:3px; padding-bottom:3px; text-align:center; font-family:arial,helvetica; font-size:17px; color:#303030;}
.contacto {font-family:verdana,arial,helvetica; font-size:12px; color:#f0f0f0; font-weight:bold; text-align:center;}
.tex4 {font-family:arial,helvetica; font-size:11px; color:#f0f0f0; text-align:right; padding-right:35px; padding-top:0px; padding-bottom:5px;}
/*.tex42 {text-shadow:#AA8888 2px 4px 8px; font-family:opensans-light,arial,helvetica; font-size:12px; color:#303030; text-align:center;}*/
/*.tex42 {font-family:opensans-light,arial,helvetica; font-size:12px; color:#303030; text-align:center;}*/
/*.tex42 {font-family:opensans-regular,arial,helvetica; font-size:12px; color:#303030; text-align:center;}*/
.tex42 {font-family:opensans-regular,arial,helvetica; font-size:12px; color:#101010; text-align:center;}
.tex45 {font-family:opensans-semibold-italic,arial,helvetica; font-size:15px; color:#303030;}
.tex5 {font-family:arial,helvetica; font-size:10px; color:#ffffff; text-align:center; padding-right:0px; padding-top:0px; padding-bottom:5px;}
.title {font-family:georgia,arial,helvetica; font-size:16px; color:#cccc00; font-weight:bold;}
table#t1 {width:100%; height:40px; background-color:#808080; padding:4px;}
/*table#t10 {width:770px; margin-top:0px; height:40px; background-color:#AA0000; padding-top:10px; padding-bottom:10px;}*/
table#t10 {width:970px; margin-top:0px; height:40px; background-color:#AA0000; padding-top:10px; padding-bottom:10px;}
#cab0 {width:100%; background-color:#990000;}
#cabx {width:100%; background-color:#009900;}
.avi {padding:7px; padding-left:0px; padding-right:0px; background-color:#990000; width:790px; text-align:center; font-family:arial,helvetica; font-size:16px; color:#ffffff;}
.avix {padding:7px; padding-left:0px; padding-right:0px; background-color:#009900; width:790px; text-align:center; font-family:arial,helvetica; font-size:16px; color:#ffffff;}
#col {width:100%; background-color:#E0E0E0;}
#cab {width:100%; background-color:#AA0000;}
#cab1 {width:100%; background-color:#e0e0e0;}
/*#cab2 {width:100%; background-color:#AABBCC;}*/
#cab2 {width:100%;margin-top:0px;}
/*table#t11 {width:770px; margin-top:0px; height:40px; background-color:#AA0000; padding-top:10px; padding-bottom:7px;}*/
table#t11 {width:970px; margin-top:0px; height:40px; background-color:#AA0000; padding-top:10px; padding-bottom:0px;}
/*table#t11 {border-radius:10px 10px 10px 10px; border:solid 1px #d0d0d0; border-bottom:none; width:970px; margin-top:5px; height:40px; background-color:#AA0000; padding-top:10px; padding-bottom:7px;}*/
table#t12 {margin-top:10px; width:760px; height:40px; background-color:#D0D0D0; padding-top:0px; padding-bottom:7px;}
table#t2 {width:100%; margin-top:0px; padding-bottom:0px;}
/*table#t22 {width:970px; margin-top:0px; padding-bottom:0px;}*/
table#t22 {width:970px; margin-top:0px; padding-bottom:0px;}
/*.t22 {width:770px; margin-top:0px; padding-bottom:0px;}*/
.t22 {border-radius:10px 10px 10px 10px; padding:3px; width:970px; margin-top:0px; margin-bottom:10px; background-color:#AABBCC;}
.t2 {width:100%; margin-top:0px; padding-bottom:0px;}
table#t3 {width:100%}
/*table#t32 {width:770px; margin-bottom:0px; background-color:#f0f0f0; padding-left:0px; padding-right:0px;}*/
/*table#t32 {width:970px; margin-bottom:0px; background-color:#f0f0f0; padding-left:0px; padding-right:0px;}*/
table#t32 {border-radius:10px 10px 10px 10px; width:970px; margin-bottom:5px; background-color:#f0f0f0; padding-left:0px; padding-right:0px; border:solid 1px #d0d0d0; border-top:none; border-bottom:none;}
/*table#t32 {margin-bottom:0px; background-color:#f0f0f0; padding-left:0px; padding-right:0px;}*/
/*table#t32 {width:970px; margin-bottom:0px; background-color:#f0f0f0; padding-left:0px; padding-right:0px; background-image:url(/arqueologia/images/antilope2.jpg); background-attachment:fixed; background-position:center center; background-repeat:no-repeat; background-size:cover;}*/
/*table#t32 {width:70%; margin-bottom:0px; background-color:#f0f0f0; padding-left:0px; padding-right:0px;}*/
/*table#t32 {width:770px; margin-bottom:0px; padding-left:90px; padding-right:90px; border:dashed 1px #c0c0c0; border-top:none; border-bottom:none;}*/
table#t30 {width:100%;}
table#t4 {width:100%; height:10px;}
td#tit {width:107px; background-color:#808080;}
td#td00 {width:27%; padding-top:15px; padding-bottom:10px; padding-left:20px; padding-right:20px; vertical-align:top; background-color:#f0f0f0; border-right:solid 1px #d0d0d0;}
td#td0 {width:27%; padding-top:15px; padding-bottom:10px; padding-left:20px; padding-right:20px; vertical-align:top;}
td#td02 {width:15%; padding-top:15px; padding-bottom:10px; padding-left:20px; padding-right:20px; vertical-align:top;}
td#td01 {width:27%; padding-top:10px; padding-bottom:10px; padding-left:12px; padding-right:20px; vertical-align:top;}
td#td1 {width:73%; padding-top:10px; padding-bottom:10px; padding-left:20px; padding-right:30px; vertical-align:top; background-color:#f0f0f0;}
/*td#td1x {padding-top:10px; padding-bottom:15px; padding-left:20px; padding-right:20px; vertical-align:top;}*/
td#td1x {padding-top:10px; padding-bottom:20px; padding-left:20px; padding-right:20px; vertical-align:top;}
td#td10 {width:70%; padding-top:10px; padding-bottom:20px; padding-left:20px; padding-right:20px; vertical-align:top;}
td#td1b {width:73%; padding-top:10px; padding-bottom:10px; padding-left:20px; padding-right:20px; vertical-align:top;}
td#td2 {width:10%; padding-top:14px; padding-bottom:10px; padding-left:15px; padding-right:12px; vertical-align:top;}
/*.linea {border:solid 1px #c0c0c0;border-bottom:none;}*/
.linea {border-style:solid; border-width: 1px; border-color: #e0e0e0;}
/*.linea1 {border:dashed 1px #b0b0b0;border-bottom:none;}*/
/*.linea1 {border:dashed 1px #b0b0b0;}*/
.linea1 {border-style:dashed; border-width: 1px; border-color: #d0d0d0;}
/*.linea2 {border:solid 1px #c0c0c0;border-bottom:none;margin-top:7px;}*/
.linea2 {border:solid 1px #c0c0c0;margin-top:7px;}
/*.caja {border-radius:10px 10px 10px 10px; padding:5px; padding-left:0px; padding-right:15px;}*/
/*.caja_tit {border-radius:10px 10px 10px 10px; padding:5px; margin-top:5px; padding-left:15px; padding-right:15px; background:#ffffff;}*/
.caja_tit {border-radius:10px 10px 10px 10px; border:solid 1px #e0e0e0; padding:5px; margin-top:5px; padding-left:15px; padding-right:15px; background:#ffffff;}
.cajak {border:solid 1px #e7e7e7; border-radius:10px 10px 10px 10px; padding:5px; padding-left:15px; padding-right:15px;}
.cajal {border:solid 1px #e7e7e7; border-radius:10px 10px 10px 10px; padding:5px; padding-left:15px; padding-right:15px; background:#ffffdd;}
.cajax {padding:5px; padding-top:0px; padding-left:10px; padding-right:10px;}
.caja_negra {border: solid 1px #e0e0e0; padding:5px; background:#777777;}
.caja0 {border-radius:10px 10px 10px 10px; padding:5px; padding-left:0px; padding-right:0px;}
.caja0b {border:solid 1px #e7e7e7; border-radius:10px 10px 10px 10px; padding-left:15px; padding-right:15px; background:#fcfcfc;}
.caja0c {border:solid 1px #e7e7e7; border-radius:10px 10px 10px 10px; padding-left:15px; padding-right:25px; background:#f5f5f5;}
/*.caja0d {border:solid 1px #e7e7e7; border-radius:10px 10px 10px 10px; padding-left:15px; padding-right:15px; background:#FFF5EE; background-image:url(/arqueologia/images/nf.gif); background-attachment:fixed;}*/
.caja0d {border:solid 1px #e7e7e7; border-radius:10px 10px 10px 10px; padding-left:15px; padding-right:15px; background:#FFF5EE;}
.caja01 {border:solid 1px #e7e7e7; border-radius:10px 10px 10px 10px; padding-left:15px; padding-right:15px; background:#fafafa;}
.caja1 {width:140px; padding:5px;}
.caja2 {border:solid 1px #d0d0d0; border-left:none; border-right:none; padding-top:5px; padding-bottom:5px; background:#e0e0e0;}
.caja3 {border:solid 1px #d0d0d0; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; background:#e0e0e0;}
/*.caja_art {width:750px; padding-top:10px; padding-bottom:10px; padding-left:10px; padding-right:10px;}*/
/*.caja_art {width:750px; padding-top:10px; padding-bottom:10px; padding-left:0px; padding-right:0px;}*/
.caja_art {width:750px; padding-top:20px; padding-bottom:10px; padding-left:0px; padding-right:0px;}
.caja_pag {width:750px; padding-top:10px; padding-bottom:10px; padding-left:0px; padding-right:0px;}
/*.caja_art {width:100%; padding-top:10px; padding-bottom:10px; padding-left:0px; padding-right:0px;}*/
.caja_art1 {border-left:dotted 3px #C0C0C0; border-right:dotted 3px #C0C0C0; width:730px; padding-top:10px; padding-bottom:10px; padding-left:10px; padding-right:10px; background:#f0f0f0;}
.caja_art2 {padding-top:1px; padding-bottom:1px; padding-left:5px; padding-right:5px; background:#f0f0f0;}
.cv {border: solid 0px #c0c0c0;padding-left:10px;padding-right:10px;}
.box {background-color:#5f9ea0;padding:5px;}
.cont {width:995px;margin:0 auto;}
/*.times {font-family:times;font-weight:bold;font-size:22px;color:#CC0000;font-style:italic;line-height:125%;}*/
/*.times {font-family:montserrat-regular,times;font-weight:bold;font-size:19px;color:#CC0000;line-height:125%;}*/
.times {font-family:librebaskerville-italic,times;font-size:20px;color:#CC0000;line-height:125%;}
/*.times {font-family:opensans-regular,times;font-size:20px;color:#CC0000;line-height:125%;}*/
.nota {border-radius:10px 10px 10px 10px;background:#c0c0c0;font-family:arial,helvetica;font-size:17px;color:#ffffff}
